Opened 5 years ago

Closed 5 years ago

#3461 closed defect (fixed)

adpcm_ima_dk3: "invalid number of samples in packet"

Reported by: ami_stuff Owned by:
Priority: normal Component: avcodec
Version: git-master Keywords: adpcm
Cc: Blocked By:
Blocking: Reproduced by developer: no
Analyzed by developer: no

Description

incorrect check?

ge01f478 - Mar 19 2012 - spam

g1eabd71 - Mar 7 2012 - ok

http://samples.mplayerhq.hu/V-codecs/DUCK/sonic3dblast_intro.avi

C:\>ffmpeg -i sonic3dblast_intro.avi out.wav
ffmpeg version N-61338-g12ce58b Copyright (c) 2000-2014 the FFmpeg developers
  built on Mar 12 2014 23:35:57 with gcc 4.8.2 (GCC)
  configuration: --enable-gpl --enable-version3 --disable-w32threads --enable-av
isynth --enable-bzlib --enable-fontconfig --enable-frei0r --enable-gnutls --enab
le-iconv --enable-libass --enable-libbluray --enable-libcaca --enable-libfreetyp
e --enable-libgsm --enable-libilbc --enable-libmodplug --enable-libmp3lame --ena
ble-libopencore-amrnb --enable-libopencore-amrwb --enable-libopenjpeg --enable-l
ibopus --enable-librtmp --enable-libschroedinger --enable-libsoxr --enable-libsp
eex --enable-libtheora --enable-libtwolame --enable-libvidstab --enable-libvo-aa
cenc --enable-libvo-amrwbenc --enable-libvorbis --enable-libvpx --enable-libwavp
ack --enable-libx264 --enable-libx265 --enable-libxavs --enable-libxvid --enable
-zlib
  libavutil      52. 66.101 / 52. 66.101
  libavcodec     55. 52.102 / 55. 52.102
  libavformat    55. 34.101 / 55. 34.101
  libavdevice    55. 11.100 / 55. 11.100
  libavfilter     4.  3.100 /  4.  3.100
  libswscale      2.  5.101 /  2.  5.101
  libswresample   0. 18.100 /  0. 18.100
  libpostproc    52.  3.100 / 52.  3.100
Guessed Channel Layout for  Input Stream #0.1 : stereo
Input #0, avi, from 'sonic3dblast_intro.avi':
  Duration: 00:00:39.47, start: 0.000000, bitrate: 2160 kb/s
    Stream #0:0: Video: truemotion1 (DUCK / 0x4B435544), bgra, 144x160 [SAR 2:1
DAR 9:5], 1886 kb/s, 15 tbr, 15 tbn, 15 tbc
    Stream #0:1: Audio: adpcm_ima_dk3 (b[0][0][0] / 0x0062), 44100 Hz, stereo, s
16, 266 kb/s
Output #0, wav, to 'out.wav':
  Metadata:
    ISFT            : Lavf55.34.101
    Stream #0:0: Audio: pcm_s16le ([1][0][0][0] / 0x0001), 44100 Hz, stereo, s16
, 1411 kb/s
Stream mapping:
  Stream #0:1 -> #0:0 (adpcm_ima_dk3 -> pcm_s16le)
Press [q] to stop, [?] for help
Multiple frames in a packet from stream 1
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
[adpcm_ima_dk3 @ 02dc44e0] invalid number of samples in packet
Error while decoding stream #0:1: Invalid data found when processing input
size=    6791kB time=00:00:39.42 bitrate=1411.2kbits/s
video:0kB audio:6791kB subtitle:0 data:0 global headers:0kB muxing overhead 0.00
1150%

Change History (1)

comment:1 Changed 5 years ago by cehoyos

  • Component changed from undetermined to avcodec
  • Keywords adpcm added
  • Resolution set to fixed
  • Status changed from new to closed
  • Version changed from unspecified to git-master

Fixed by Peter Ross in d1bb1794

Note: See TracTickets for help on using tickets.